body{
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
}
.container{
    width: 1280px;
    margin: 0 auto;
}

/*header*/

.header-container{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 48px 0px;
}
.header{
    background:rgba(68, 68, 64, 0.55);
}

/*logo*/

.logo{
    display: flex;
    padding-right: 269px;
}
.ham-logo-image{
     width: 28px;
     height: 28px;
 }
.logo-picture{
      position: relative;
      text-align: center;
  }
.ham-logo-letter{
    color:rgba(255, 255, 255, 255);
    font-size: 16px;
    padding-right: 24px;
    position: absolute;
    top: 7px;
    left: 9px;
}
.ham-logo-writing{
    color:rgba(255, 255, 255, 255) ;
    font-size: 16px;
    padding-left:7px ;
    padding-top: 7px;
}
.ham-logo-writing span{
    color: #18cfab;
}

/*navbar*/

.navbar-right{
     display: flex;
     justify-content: space-between;
 }
.navbar-icons{
    text-transform: uppercase;
}
.navbar-icon-item{
    text-decoration: none;
    color: white;
    font-size: 12px;
    margin-right: 12px;
    padding: 55px 0px;

}

.navbar-icon-item:hover{
    color: #18cfab;
    border-bottom: 1px solid #18cfab;
}

/*Section one*/

.section-background{
    background: url("../images/section-one-background.png");
    background-size: cover;
    height: 1012px;
    background-attachment: fixed;
    background-position: center;
}
.section-one-writing{
    justify-content: center;
    text-align: center;
    padding-top: 292px;
    text-transform: uppercase;
}

/*section one headings*/

.section-one-heading1{
    color: white;
    font-size: 36px;
    padding-bottom: 45px;
    margin-bottom: auto;
}
.section-one-heading1 span{
    color: #18cfab;
}
.section-one-heading2{
    color: white;
    margin-block-start:0;
    margin-block-end:0;
    padding-bottom: 36px;
    font-size: 70px;
}
.section-one-heading3{
    color: white;
    font-size: 23px;
}

/*section one buttons*/

.section-one-buttons{
    padding-top: 142px;
    display: flex;
    justify-content: center;
}
.btn-green{
    color: white;
    background-color: #18cfab;
    border-radius: 8px;
    padding: 26px 32px ;
    text-decoration: none;
    margin-right: 28px;
    box-shadow: 0 -5px white;
    /*font-family: montserrat, sans-serif;*/
}
.btn-blue{
    color: white;
    background-color: #00cbf6;
    border-radius: 8px;
    padding: 26px 32px ;
    text-decoration: none;
    margin-right: 28px;
    box-shadow: 0 -5px white;
    /*font-family: montserrat, sans-serif;*/
}

/*section two*/

.section-two{
    display: flex;
    height: 374px;
    width: 100%;
    object-fit: fill;
}
.section-two-dark-theme{
    width: 459px;
    height: 374px;
    background-color: #1c2a33;
    color: #18cfab;
    justify-content: center;
    padding: 130px 95px 120px 95px;
    box-sizing: border-box;
    text-align: center;
}
.section-two-light-them{
    width: 459px;
    height: 374px;
    background-color: #18cfab;
    color: white;
    justify-content: center;
    padding: 130px 95px 120px 95px;
    box-sizing: border-box;
    text-align: center;
}
.section-two-logo{
    display: flex;
    justify-content: center;
    font-size: 88px;
    margin-bottom: 48px;
}
.section-two-p{
    justify-content: center;
    font-size: 20px;
    text-transform: uppercase;
}

/*section tree*/
.section-tree{
    justify-content: center;
}
.section-tree-header-txt{
    position: relative;
}
.section-tree-header-txt:after{
    content: '';
    border-bottom: 1px solid #18cfab;
    position: absolute;
    width: 76px;
    top:45px;
    left:624px
}
.section-tree-header-txt:before{
    content: '';
    border-bottom: 1px solid #18cfab;
    position: absolute;
    width: 76px;
    top:42px;
    left:603px
}
.section-tree-header{
    display: block;
    color: #4e4e4e;
    text-align: center;
    padding: 80px 0px 110px 0px;
    font-size: 30px;
}

/*tabs*/

.section-tree-tabs{
     display: block;
 }
.section-tree-tabs-table{
    display: flex;
    text-decoration: none;
    border: 2px solid #ebecec;
    width: 100%;
    margin: 15px;
    justify-content: space-between;
}

.section-tree-tabs-table-item{
    padding: 28px 0;
    width: 100%;
    text-align: center;
}
.section-tree-tabs-table-item.active {
    background-color:#18cfab ;
    color: white;
}

/*tabs content*/

.tabs-content-holder{
    display: none;
    margin-bottom: 103px;
}
.tabs-content-p{
    font-size: 16px;
    color: #777777;
    margin-left: 20px;
}
.tabs-content-img{
    width: 194px;
    height: 139px;
    margin-left:16px ;
}

/*section four*/

.section-four{
    background: url("../images/section-2.jpg") ;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    height: 476px;

}
.section-four-container{
    background:rgba(0, 0, 0, 0.8);
    box-sizing: border-box;
    height: 476px;
    padding: 128px 403px 138px;
    text-align: center;
}
.section-four-header{
    color: #18cfab;
    font-size: 40px;
    margin-bottom: 35px;
    position: relative;
}
.section-five-header:after{
    content: '';
    border-bottom: 1px solid #18cfab;
    position: absolute;
    width: 76px;
    top: 2467px;
    left: 899px;
}
.section-five-header:before{
    content: '';
    border-bottom: 1px solid #18cfab;
    position: absolute;
    width: 76px;
    top:  2470px;
    left: 860px;
}
.section-four-p{
    color: white;
    font-size: 14px;
    margin-bottom: 76px;
}

/*section five*/
.section-five-title{
    padding: 98px 743px 110px;
    color: rgba(78, 78, 78, 255);
    font-size: 36px;
}
/*list*/
#filter-titles{
    display: flex;
    justify-content: space-between;
    color: rgba(78, 78, 78, 255);
    padding: 22px 25px;
    border:  2px solid #ebecec;
    margin-left: 640px;
    margin-right: 640px;
    margin-bottom: 70px;

}
.filter-title:hover{
    color: #18cfab;
}
/*list content*/
.pictures-list{
   margin-left: 336px;
}
.filter-title.active{
    color: #18cfab;
}


.section-five-button-holder{
    padding: 70px 830px 100px ;
}
.load-btn{
    padding: 25px 20px;
    border-radius: 4px;
    font-size: 14px;
    width: 166px;
    height: 60px;
    text-transform: uppercase;
}
/*section five is not finished*/

/*footer*/

.footer-container{
    background-color: #1c2a33;
    height: 108px;
    color: #999b9c;
    padding: 47px 753px;
    box-sizing: border-box;
    font-size: 14px;
    /*font-family: montserrat, sans-serif;*/
}
.footer-container span{
    color: #18cfab;
}

.visible{
    display: flex;
}





